How to install liblaf-plugin-java on Debian 9 (Stretch)